Page 1 of 3 123 LastLast
Results 1 to 10 of 21

Thread: Newer backups not worrking

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Newer backups not worrking

    Hi first let me start out by saying i am new to these forums as a registered user.

    my problem is alot of my newer backups like, Klonoa, Little kings story, etc.. will not run in my wii it just says "An error has occurred. Press the eject button.."

    and they don't even run in the backup loader, I heard for some newer games you need new IOS's so i got 38, 53, and 55 and installed them through wad manager, what else can i do to get these games to run on my wii, are there special IOS's for each one?

  2. #2
    Admin / Super Mod ModderMan's Avatar
    Join Date
    Nov 2006
    Location
    GVR
    Posts
    8,841
    Thanks
    758
    Thanked 1,418 Times in 328 Posts
    Blog Entries
    15

    yes..softmodded wii s need ios updates , hardmodded wiis does not

    yes if your wii is softmodded wii s..it will need continual ios updates to play the newer games..but not a separate ios for each one

    if your wii is hardmodded , then it is basically plug and play and use normal game updates..no need for continual ios updates and is pretty much maintenance free

    Wiihacks Super Mod / Admin

  3. #3
    Junior Member
    Join Date
    May 2009
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    oh ok, and where do i find the latest ISO's and is there a chart or tool somewhere that tells you what games need which new ISO's

  4. #4
    Junior Member
    Join Date
    May 2009
    Posts
    2
    Thanks
    0
    Thanked 1 Time in 1 Post

    Thumbs up

    From what i understand

    A- you need updates with modchip only NOT with softmod (cios 55 etc) to load latest games
    B- you can load every game through softmod keeping your warranty safe

    on gbatemp wiki you can find lists of games and tips on how to make em work.


    Anyway for your problem:
    It looks like you should look for a loader with built in 002 fix
    your cios is fine it's just the loader wich is under development and still a bit buggy so.. for newer games need an updated version with 002 fix
    with the softmod there's no need to install other cios apart from the 249 and keep it updated (aka THE one and only real Cios (rev10 is the latest))

    cios 55 and the other s**t you listed is needed for modchip owners only

    Hope i helped you
    Last edited by shake128; 05-11-2009 at 03:11 PM.

  5. 1 User Says Thank You shake128 For This Useful Post


  6. #5
    New Member VashTS's Avatar
    Join Date
    Mar 2009
    Posts
    362
    Thanks
    1
    Thanked 77 Times in 55 Posts
    Yeah Klonoa works 100%, I can confirm this. The only IOS files I've ever updated is 38,,53,55 to get wiiware working. Get the 002 fixed Gamma launcher. If that don't work, I don't know what the problem is, try different media/burner/speed/software/computer/wii. and any combination of those

  7. 2 Users Say Thank You to VashTS For This Useful Post


  8. #6
    Junior Member
    Join Date
    May 2009
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    hey guys got the gamma launcher and its working great, but why is it some of these games will only work through the launcher while some of my other backups work through the main disc channel, i don't really mind it, its pretty easy to launch through gamma ,just curious.

  9. #7
    Junior Member
    Join Date
    May 2009
    Posts
    2
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by 93hamsal View Post
    hey guys got the gamma launcher and its working great, but why is it some of these games will only work through the launcher while some of my other backups work through the main disc channel, i don't really mind it, its pretty easy to launch through gamma ,just curious.

    if they start via main disc channel you must have modchip inside wii, otherwise they start only from loaders.. pretty sure about this

  10. #8
    New Member
    Join Date
    Aug 2008
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    if they start via main disc channel you must have modchip inside wii, otherwise they start only from loaders.. pretty sure about this
    Today 07:33 AM
    Yes, you are correct about that. I have noticed that some of my backed up games load the banner in the main disc channel but if I try and run them there it errors out. I always have to use the backup loader channel.

  11. #9
    Junior Member
    Join Date
    May 2009
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    im pretty sure I do not have a mod chip as it has never been opened or pretty much moved from where it is now, since I bought it at walmart, but a great deal of my wii backups do work on the regular disc channel.

  12. #10
    Junior Member
    Join Date
    Feb 2009
    Posts
    1
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by VashTS View Post
    Yeah Klonoa works 100%, I can confirm this. The only IOS files I've ever updated is 38,,53,55 to get wiiware working. Get the 002 fixed Gamma launcher. If that don't work, I don't know what the problem is, try different media/burner/speed/software/computer/wii. and any combination of those
    Thank you so much! After hours of searching I came across your post, downloaded the gamma fix here: http://www.demonoid.com/files/details/1845169, just installed the BackupLauncher_03g_Wiiish_v2_EN.wad, and now Klonoa works like a charm!! Thanks again, my wife will be so happy!

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •